---
- name: main task
  hosts: "{{ inputHostsGroups }}"
  become: yes
  vars:
    build_root_abspath: "/home/dietpi/build/{{ ansible_date_time.iso8601_basic_short }}"
    demobackend_version: "latest"
  roles:
    - role: demolamp
  collections:
    - community.docker